# Generated by Django 4.0.3 on 2022-04-27 21:02

from django.conf import settings
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('recipes', '0008_recipe_author'),
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('meal_plans', '0001_initial'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='Meal_Plans',
            new_name='Meal_Plan',
        ),
    ]
